<?php
/*
  $Id: ups.php,v 1.0 2003/03/25 10:30:17 ramroz Exp $

  osCommerce, Open Source E-Commerce Solutions
  http://www.oscommerce.com

  Copyright (c) 2003 osCommerce

  Publikowane na zasadach licencji GNU General Public License

  Tłumaczenie: Rafał Mróz ramroz@optimus.pl
  http://www.portalik.com

  w związku z tym że usługi tego typu posiadają własne nazwy nie tłumaczyłem ich
  ponadto te usługi specyficzne są dla każdego kraju
*/

define('MODULE_SHIPPING_UPS_TEXT_TITLE', 'United Parcel Service');
define('MODULE_SHIPPING_UPS_TEXT_DESCRIPTION', 'United Parcel Service');
define('MODULE_SHIPPING_UPS_TEXT_OPT_GND', 'UPS Ground');
define('MODULE_SHIPPING_UPS_TEXT_OPT_1DM', 'Next Day Air Early AM');
define('MODULE_SHIPPING_UPS_TEXT_OPT_1DA', 'Next Day Air');
define('MODULE_SHIPPING_UPS_TEXT_OPT_1DP', 'Next Day Air Saver');
define('MODULE_SHIPPING_UPS_TEXT_OPT_2DM', '2nd Day Air Early AM');
define('MODULE_SHIPPING_UPS_TEXT_OPT_3DS', '3 Day Select');
define('MODULE_SHIPPING_UPS_TEXT_OPT_STD', 'Canada Standard');
define('MODULE_SHIPPING_UPS_TEXT_OPT_XPR', 'Worldwide Express');
define('MODULE_SHIPPING_UPS_TEXT_OPT_XDM', 'Worldwide Express Plus');
define('MODULE_SHIPPING_UPS_TEXT_OPT_XPD', 'Worldwide Expedited');
?>
